<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">Otoritas penyedia salah ： Harap ubah semua "%1$s" menjadi "%2$s" di AndroidManifest.xml, Untuk detailnya, lihat dokumentasi SDK Lebian -> dokumentasi Android Studio -> Lainnya -> Tindakan Pencegahan</string>
    <string name="lebian_switch_err">use_regeng dan use_streaming di globalSettings.xml tidak bisa keduanya false</string>
    <string name="lebian_permiss_missing">Integrasi eror. Izin tidak ditemukan:</string>
    <string name="lebian_lebian_flag_missing">Integrasi eror. File xml tidak ditemukan:</string>
    <string name="lebian_main_chid_err">MainChId kamu adalah %2$d. Silakan atur GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">%1$s tidak ditemukan di AndroidManifest.xml. Silakan buka latar belakang untuk memperolehnya.</string>
    <string name="lebian_jar_version_not_match_err">Ini bukan versi terbaru</string>
</resources>
